.navigationgallery {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #543F2E;
	text-decoration: none;}
.navigationgallery:link {  font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; color: #543F2E; text-decoration: none}
.navigationgallery:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #543F2E; text-decoration: none}
.navigationgallery:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #656F6C;
	text-decoration: none;}
.navigationgallery:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #543F2E;
	text-decoration: none;}

.navigationmain {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #543F2E;
	text-decoration: none;
	width: 160px;}
.navigationmain:link {  font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; color: #543F2E; text-decoration: none}
.navigationmain:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #543F2E; text-decoration: none}
.navigationmain:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #656F6C;
	text-decoration: none;}
.navigationmain:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #543F2E;
	text-decoration: none;}

.navigation {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #543F2E;
	text-decoration: none;
	width: 165px;

}
.navigation:link {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #543F2E;
	text-decoration: none;
}
.navigation:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: 543F2E; text-decoration: none}
.navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #656F6C;
	text-decoration: none;}
.navigation:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #543F2E;
	text-decoration: none;}
	
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #543F2E}
.text:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #656F6C; text-decoration: underline}
.text:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #656F6C; text-decoration: underline}
.text:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #656F6C; text-decoration: none}
.text:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #656F6C; text-decoration: none}

.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000}

.boldtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #543F2E}

.italictext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: normal; color: #000000; text-decoration: none}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #F4F4F4}
.headersmall {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #0A184F}

.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #F4F4F4; text-decoration: none}
.copyright:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #F4F4F4; text-decoration: none}
.copyright:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #F4F4F4; text-decoration: none}
.copyright:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #656F6C; text-decoration: none}
.copyright:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #F4F4F4; text-decoration: none}

.copyright2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #543F2E; text-decoration: none}

.textpad {
	padding:10px 0px 0px 19px;}
.textpad2 {
	padding:0px 0px 0px 19px;}
.textpad3 {
	padding:3px 0px 0px 0px;}
.textpad4 {
	padding:0px 0px 0px 16px;}
.textpad5 {
	padding:0px 0px 0px 28px;}
.textpad6 {
	padding:0px 0px 0px 42px;}
.textpad7 {
	padding:0px 8px 0px 8px;}
.textpad8 {
	padding:10px 0px 0px 15px;}						

.cellwidth { width: 100px;}

.border {
	border: #656F6C;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-decoration: none;
}

a:link {
	color: #656F6C;
	text-decoration: underline;}
a:visited {
	color: #656F6C;
	text-decoration: underline;}
a:hover {
	color: #656F6C;
	text-decoration: none;}
a:active {
	color: #656F6C;
	text-decoration: none;}